
[COCKPIT_HR]
DISTANCE_SWITCH=12

[LOD_0]
FILE=porsche_cayman_bfr.kn5
IN=0
OUT=15

[LOD_1]
FILE=porsche_cayman_bfr_LOD_B.kn5
IN=15
OUT=35

[LOD_2]
FILE=porsche_cayman_bfr_LOD_C.kn5
IN=35
OUT=100

[LOD_3]
FILE=porsche_cayman_bfr_LOD_D.kn5
IN=100
OUT=2000